/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}


.flickerplate, .flick-inner {
  padding-bottom:70vh
}

.sliderText h2 {
  font-size:3.5em;
}

.butFrame {
  width:47%;
}


.butHeading {
  font-size:.7em;
}

.link0 #section1 .item {
  width:31%;
}


.link0 #section1 .twoColumn img {
  margin-top:-160px;
}

#menu nav li a {
  padding:10px;
}

#menu nav  {
  justify-content: center;
}

#banner .container {
  flex-direction:column;
  
}

#bannerRight {
  align-items: center;
}

#footerDetails > div {
  width: 50%;
}

#banner .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0px 0 0;
    transition: all .3s ease;
}